.penBox1 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00001.png);
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
    /*-webkit-animation: seagullAni-l 1s infinite linear;
    -o-animation: seagullAni-l 1s infinite linear;
    animation: seagullAni-l 1s infinite linear forwards;*/
}
/*.nav_list1:hover .penBox1{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!

}*/
.penBox2 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a1.png);
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
}
/*.nav_list2:hover .penBox2{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!
    -o-animation: seagullAni-2 1s infinite linear forwards;
    -webkit-animation: seagullAni-2 1s infinite linear forwards;
    animation: seagullAni-2 1s infinite linear forwards;
}*/
.penBox3 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
}
/*.nav_list3:hover .penBox3{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!
    animation: seagullAni-3 1s infinite linear forwards;
    -webkit-animation: seagullAni-3 1s infinite linear forwards;
    -o-animation: seagullAni-3 1s infinite linear forwards;
}*/
.penBox4 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00001.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
}
/*.nav_list4:hover .penBox4{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!
    animation: seagullAni-4 1s infinite linear forwards;
    -webkit-animation: seagullAni-4 1s infinite linear forwards;
    -o-animation: seagullAni-4 1s infinite linear forwards;
}*/
.penBox5 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00001.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
}
/*.nav_list5:hover .penBox5{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!
    animation: seagullAni-5 1s infinite linear forwards;
    -webkit-animation: seagullAni-5 1s infinite linear forwards;
    -o-animation: seagullAni-5 1s infinite linear forwards;
}*/
.penBox6 {
    display: inline-block;
    width: 140px;
    height: 140px;
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00001.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: relative;
    left: 0;
    top: 0;
}
/*.nav_list6:hover .penBox6{
    !* transform: rotateZ(258deg);
   -webkit-transform: rotateZ(258deg); *!
    animation: seagullAni-6 1s infinite linear forwards;
    -webkit-animation: seagullAni-6 1s infinite linear forwards;
    -o-animation: seagullAni-6 1s infinite linear forwards;
}*/
/*========================1====================*/
.penBox1[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00001.png);
}
.penBox1[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00002.png);
}
.penBox1[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00003.png);
}
.penBox1[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00004.png);
}
.penBox1[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00005.png);
}
.penBox1[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00006.png);
}
.penBox1[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00007.png);
}
.penBox1[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00008.png);
}
.penBox1[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00009.png);
}
.penBox1[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00010.png);
}
.penBox1[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00011.png);
}
.penBox1[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00012.png);
}
.penBox1[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00013.png);
}
.penBox1[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00014.png);
}
.penBox1[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00015.png);
}
.penBox1[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00016.png);
}
.penBox1[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00017.png);
}
.penBox1[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00018.png);
}
.penBox1[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00019.png);
}
.penBox1[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00020.png);
}
.penBox1[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00021.png);
}
.penBox1[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00022.png);
}
.penBox1[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00023.png);
}
.penBox1[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00024.png);
}
.penBox1[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00025.png);
}
.penBox1[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_image_00026.png);
}


/*======================2========================*/
.penBox2[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a1.png);
}
.penBox2[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a2.png);
}
.penBox2[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a3.png);
}
.penBox2[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a4.png);
}
.penBox2[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a5.png);
}
.penBox2[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a6.png);
}
.penBox2[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a7.png);
}
.penBox2[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a8.png);
}
.penBox2[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a9.png);
}
.penBox2[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a10.png);
}
.penBox2[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a11.png);
}
.penBox2[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a12.png);
}
.penBox2[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a13.png);
}
.penBox2[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a14.png);
}
.penBox2[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a15.png);
}
.penBox2[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a16.png);
}
.penBox2[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a17.png);
}
.penBox2[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a18.png);
}
.penBox2[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a19.png);
}
.penBox2[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a20.png);
}
.penBox2[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a21.png);
}
.penBox2[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a22.png);
}
.penBox2[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a23.png);
}
.penBox2[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a24.png);
}
.penBox2[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a25.png);
}
.penBox2[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/a26.png);
}

/*======================3========================*/
.penBox3[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b1.png);
}
.penBox3[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b2.png);
}
.penBox3[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b3.png);
}
.penBox3[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b4.png);
}
.penBox3[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b5.png);
}
.penBox3[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b6.png);
}
.penBox3[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b7.png);
}
.penBox3[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b8.png);
}
.penBox3[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b9.png);
}
.penBox3[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b10.png);
}
.penBox3[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b11.png);
}
.penBox3[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b12.png);
}
.penBox3[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b13.png);
}
.penBox3[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b14.png);
}
.penBox3[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b15.png);
}
.penBox3[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b16.png);
}
.penBox3[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b17.png);
}
.penBox3[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b18.png);
}
.penBox3[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b19.png);
}
.penBox3[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b20.png);
}
.penBox3[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b21.png);
}
.penBox3[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b22.png);
}
.penBox3[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b23.png);
}
.penBox3[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b24.png);
}
.penBox3[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b25.png);
}
.penBox3[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/b26.png);
}

/*======================4========================*/
.penBox4[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00001.png);
}
.penBox4[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00002.png);
}
.penBox4[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00003.png);
}
.penBox4[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00004.png);
}
.penBox4[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00005.png);
}
.penBox4[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00006.png);
}
.penBox4[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00007.png);
}
.penBox4[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00008.png);
}
.penBox4[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00009.png);
}
.penBox4[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00010.png);
}
.penBox4[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00011.png);
}
.penBox4[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00012.png);
}
.penBox4[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00013.png);
}
.penBox4[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00014.png);
}
.penBox4[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00015.png);
}
.penBox4[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00016.png);
}
.penBox4[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00017.png);
}
.penBox4[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00018.png);
}
.penBox4[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00019.png);
}
.penBox4[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00020.png);
}
.penBox4[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00021.png);
}
.penBox4[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00022.png);
}
.penBox4[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00023.png);
}
.penBox4[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00024.png);
}
.penBox4[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00025.png);
}
.penBox4[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_text_00026.png);
}

/*======================5========================*/
.penBox5[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00001.png);
}
.penBox5[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00002.png);
}
.penBox5[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00003.png);
}
.penBox5[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00004.png);
}
.penBox5[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00005.png);
}
.penBox5[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00006.png);
}
.penBox5[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00007.png);
}
.penBox5[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00008.png);
}
.penBox5[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00009.png);
}
.penBox5[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00010.png);
}
.penBox5[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00011.png);
}
.penBox5[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00012.png);
}
.penBox5[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00013.png);
}
.penBox5[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00014.png);
}
.penBox5[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00015.png);
}
.penBox5[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00016.png);
}
.penBox5[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00017.png);
}
.penBox5[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00018.png);
}
.penBox5[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00019.png);
}
.penBox5[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00020.png);
}
.penBox5[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00021.png);
}
.penBox5[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00022.png);
}
.penBox5[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00023.png);
}
.penBox5[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00024.png);
}
.penBox5[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00025.png);
}
.penBox5[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_face_00026.png);
}

/*======================6========================*/
.penBox6[data-icon='0']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00001.png);
}
.penBox6[data-icon='1']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00002.png);
}
.penBox6[data-icon='2']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00003.png);
}
.penBox6[data-icon='3']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00004.png);
}
.penBox6[data-icon='4']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00005.png);
}
.penBox6[data-icon='5']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00006.png);
}
.penBox6[data-icon='6']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00007.png);
}
.penBox6[data-icon='7']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00008.png);
}
.penBox6[data-icon='8']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00009.png);
}
.penBox6[data-icon='9']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00010.png);
}
.penBox6[data-icon='10']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00011.png);
}
.penBox6[data-icon='11']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00012.png);
}
.penBox6[data-icon='12']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00013.png);
}
.penBox6[data-icon='13']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00014.png);
}
.penBox6[data-icon='14']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00015.png);
}
.penBox6[data-icon='15']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00016.png);
}
.penBox6[data-icon='16']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00017.png);
}
.penBox6[data-icon='17']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00018.png);
}
.penBox6[data-icon='18']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00019.png);
}
.penBox6[data-icon='19']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00020.png);
}
.penBox6[data-icon='20']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00021.png);
}
.penBox6[data-icon='21']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00022.png);
}
.penBox6[data-icon='22']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00023.png);
}
.penBox6[data-icon='23']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00024.png);
}
.penBox6[data-icon='24']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00025.png);
}
.penBox6[data-icon='25']{
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/icon/EI_icon_sound_00026.png);
}

/*banner  GIF动画 start*/
.banner_img {
    width: 100%;
    height: auto;
}


.banner_img_box{
    width:309px;
    height:auto;
}

.banner_img1_box{
    position: relative;
    width:180px;
    height:122px;
    margin:0 auto;
    z-index:3;
}

.banner_img1{
    width:100%;
    display: block;
    -webkit-animation:bannerImg1UpDown 3.06s infinite linear alternate;
    -o-animation:bannerImg1UpDown 3.06s infinite linear alternate;
    animation:bannerImg1UpDown 3.06s infinite linear alternate;
    -webkit-transform: translateY(50%);
    -moz-transform: translateY(50%);
    -ms-transform: translateY(50%);
    -o-transform: translateY(50%);
    transform: translateY(50%);
}

@keyframes bannerImg1UpDown {
    from{
        -webkit-transform: translateY(50%);
        -moz-transform: translateY(50%);
        -ms-transform: translateY(50%);
        -o-transform: translateY(50%);
        transform: translateY(50%);
    }
    to{
        -webkit-transform: translateY(15%);
        -moz-transform: translateY(15%);
        -ms-transform: translateY(15%);
        -o-transform: translateY(15%);
        transform: translateY(15%);
    }
}

.banner_img2{
    position: relative;
    width:218px;
    /*height:371px;*/
    height:347px;
    /*background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/banner/banner_ei_an.png);*/
    background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/banner/banner_ei2.png);
    /*background-image: url(https://res-static.hc-cdn.cn/aem/content/dam/cloudbu-site/archive/china/zh-cn/ei/experiencespace/v1/images/banner/banner_ei3.png);*/
    -webkit-background-size:auto 100%;
    background-size:auto 100%;
    background-repeat: no-repeat;
    background-position: 0 0;
    /*-webkit-animation: bannerActive 3s infinite linear alternate;
    -o-animation: bannerActive 3s infinite linear alternate;
    animation: bannerActive 3s infinite linear alternate;*/
    z-index:0;
}
.banner_img2[data-icon='0']{
    background-position: 0 0;
}
.banner_img2[data-icon='1']{
    background-position:-218px 0;
}
.banner_img2[data-icon='2']{
    background-position:-436px 0;
}
.banner_img2[data-icon='3']{
    background-position:-654px 0;
}
.banner_img2[data-icon='4']{
    background-position:-872px 0;
}
.banner_img2[data-icon='5']{
    background-position:-1090px 0;
}
.banner_img2[data-icon='6']{
    background-position:-1308px 0;
}
.banner_img2[data-icon='7']{
    background-position:-1526px 0;
}
.banner_img2[data-icon='8']{
    background-position:-1744px 0;
}
.banner_img2[data-icon='9']{
    background-position:-1962px 0;
}
.banner_img2[data-icon='10']{
    background-position:-2180px 0;
}
.banner_img2[data-icon='11']{
    background-position:-2398px 0;
}
.banner_img2[data-icon='12']{
    background-position:-2616px 0;
}
.banner_img2[data-icon='13']{
    background-position:-2834px 0;
}
.banner_img2[data-icon='14']{
    background-position:-3052px 0;
}
.banner_img2[data-icon='15']{
    background-position:-3270px 0;
}
.banner_img2[data-icon='16']{
    background-position:-3488px 0;
}
.banner_img2[data-icon='17']{
    background-position:-3706px 0;
}
.banner_img2[data-icon='18']{
    background-position:-3924px 0;
}
.banner_img2[data-icon='19']{
    background-position:-4142px 0;
}
.banner_img2[data-icon='20']{
    background-position:-4360px 0;
}
.banner_img2[data-icon='21']{
    background-position:-4578px 0;
}
.banner_img2[data-icon='22']{
    background-position:-4796px 0;
}
.banner_img2[data-icon='23']{
    background-position:-5014px 0;
}
.banner_img2[data-icon='24']{
    background-position:-5232px 0;
}
.banner_img2[data-icon='25']{
    background-position:-5450px 0;
}

/*banner  GIF动画 end*/

/*脉冲 start*/

@-ms-keyframes scaleIn {

    0% {
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
        transform: scale(0.5)
    }

    100% {
        opacity: 1;
        -moz-opacity: 1;
        filter: alpha(opacity=100);
        transform: scale(1)
    }
}

@-webkit-keyframes scaleIn {

    0% {
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale(0.5)
    }
    100% {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: scale(1)
    }
}

@keyframes scaleIn {

    0% {
        opacity: 0;
        -moz-opacity: 0;
        filter: alpha(opacity=0);
        transform: scale(0.5)
    }

    100% {
        opacity: 1;
        -moz-opacity: 1;
        filter: alpha(opacity=100);
        transform: scale(1)
    }
}

/*脉冲end*/

/*扫描start*/

@-ms-keyframes saomiao {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-325px, 0, 0);
        -ms-transform: translate3d(-325px, 0, 0);
        transform: translate3d(-325px, 0, 0);

    }
    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -ms-transform: translate3d(325px, 0, 0);
        -webkit-transform: translate3d(325px, 0, 0);
        transform: translate3d(325px, 0, 0);
    }
}

@-webkit-keyframes saomiao {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-325px, 0, 0);
        -ms-transform: translate3d(-325px, 0, 0);
        transform: translate3d(-325px, 0, 0);

    }
    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -ms-transform: translate3d(325px, 0, 0);
        -webkit-transform: translate3d(325px, 0, 0);
        transform: translate3d(325px, 0, 0);
    }
}

@keyframes saomiao {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-325px, 0, 0);
        -ms-transform: translate3d(325px, 0, 0);
        transform: translate3d(-325px, 0, 0);

    }
    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -webkit-transform: translate3d(325px, 0, 0);
        transform: translate3d(325px, 0, 0);
    }
}

/*扫描结束  */
/*低光照扫描动画*/
.scansionAn {
    animation: scansion 5s ease-out infinite;
    -ms-animation: scansion 5s ease-out infinite;
    -moz-animation: scansion 5s ease-out infinite;
    -webkit-animation: scansion 5s ease-out infinite;
    -o-animation: scansion 5s ease-out infinite;

}
/*低光照扫描动画*/

@-ms-keyframes scansion {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-1110px, 0, 0);
        -ms-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);

    }
    50% {
        /* width: 90%; */

        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

    }

    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -ms-transform: translate3d(-1110px, 0, 0);
        -webkit-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);
    }
}

@-webkit-keyframes scansion {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-1110px, 0, 0);
        -ms-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);

    }
    50% {
        /* width: 90%; */

        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

    }

    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -ms-transform: translate3d(-1110px, 0, 0);
        -webkit-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);
    }
}

@keyframes scansion {
    0% {
        /* width: 90%; */

        -webkit-transform: translate3d(-1110px, 0, 0);
        -ms-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);

    }
    50% {
        /* width: 90%; */

        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);

    }

    100% {
        /* width: 0; */
        /* transform:scaleX(0) */
        -ms-transform: translate3d(-1110px, 0, 0);
        -webkit-transform: translate3d(-1110px, 0, 0);
        transform: translate3d(-1110px, 0, 0);
    }
}



@-webkit-keyframes picJump { /*黑色照片向右弹动效果*/
    0% {
        width: 0px;
    }

    100% {
        width: 400px;
    }
}
@-webkit-keyframes btnBigger { /*中间按钮,从小放大效果动画*/
    0% {
        -webkit-transform: scale(0, 0);
    }
    60% {
        -webkit-transform: scale(0, 0);
    }
    100% {
        -webkit-transform: scale(1, 1);
    }
}
/*低光照扫描动画结束*/
/*loading转圈圈动画 start*/
.loading_icon {
    line-height: 210px;
    top: 50%;
    position: absolute;
    left: 50%;
    margin-top: -32px;
    margin-left: -32px;
    -webkit-animation: Loadingrotate 0.75s linear infinite;
    -o-animation: Loadingrotate 0.75s linear infinite;
    animation: Loadingrotate 0.75s linear infinite;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
}
@keyframes Loadingrotate {
    from{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-ms-keyframes Loadingrotate {
    from{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@-webkit-keyframes Loadingrotate {
    from{
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -ms-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*loading转圈圈动画  end*/